<ul class="list-group">
	<li class="list-group-item header-right">
		<?php
			$data['a'] = $active;
			$this->load->view('ventas/navigation', $data);
		?>
	</li>
<?php
//$data['clientes'] = $clientes;
if(!empty($ventas)) {
	?>
	<li class="list-group-item">
		<h3>Ventas encontradas: <?php echo count($ventas); ?></h3>
	</li>
	<li class="list-group-item">
		<?php
			foreach($ventas as $v) {
				if (!empty($order) && $order == 'fecha_envio') {
					if (empty($current_fecha) || $current_fecha != fecha($v['fecha_envio'])) {
						$current_fecha = fecha($v['fecha_envio']);
						echo '<h4 class="pt-4">' . fecha($v['fecha_envio']) . '</h4>';
					}
				}
				?>
				<div>
					<?php
						if(!empty($v['asociados'])){
							echo '<div class="ventas-asociadas border rounded px-2 py-2 mb-1">';
						}
						if(!empty($v['ps_id_asociado'])){
							echo '<div class="venta-huerfana border rounded px-2 py-2 mb-1">';
						}
						$data['v'] = $v;
						$this->load->view('ventas/single', $data);
						if(!empty($v['ps_id_asociado'])){
							echo '</div>';
						}
						if(!empty($v['asociados'])){
							foreach($v['asociados'] as $va){
								$data['v'] = $va;
								$this->load->view('ventas/single', $data);
							}
							echo '</div>';
						}
					?>
				</div>
				<?php
			}
		?>
	</li>
	<?php
}
else {
	?>
	<li class="list-group-item">No hay ventas pendientes</li>
	<?php
}
?>
</ul>

<?php $this->load->view('ventas/modal'); ?>
<script src="<?php echo js('ventas.js'); ?>"></script>